{% extends "base.html" %}

	{% block content %}
	<!-- VERSION FR -->
		<form action="addrec" method="POST" enctype="multipart/form-data" class="multilang" lang="fr">
			<input type="text" name="title" placeholder="titre" class="formulaire_titre">
			<input type="text" name="author" placeholder="contributeu.rices" class="formulaire_contributeurices">
			<h1 class="formulaire_date">date</h1>
			<input type="number" min="-2000" name="date" max="4050" step="1" value="2022" class="formulaire_date">
			<div class="formulaire_liste"><h1>langue</h1>
				<ul>
				<li><input type="checkbox" name="language" id="francais"  value="francais" type="hidden" ><label for="francais">français</label></li>
				<li><input type="checkbox" name="language" id="anglais"  value="anglais" type="hidden" ><label for="anglais">anglais</label></li>
				<li><input type="checkbox" name="language" id="dutch"  value="dutch" type="hidden" ><label for="dutch">néerlandais</label></li>
				<li><input type="checkbox" name="language" id="spanish"  value="spanish" type="hidden" ><label for="spanish">espagnol</label></li>
				</ul>
			</div>
			
			<div class="formulaire_liste"><h1>type de document</h1>
				<ul>
				<li><input type="checkbox" name="doctype" id="texte" value="texte" type="hidden" ><label for="texte">texte</label></li>
				<li><input type="checkbox" name="doctype" id="image" value="image" type="hidden" ><label for="image">image</label></li>
				<li><input type="checkbox" name="doctype" id="video"  value="video" type="hidden" ><label for="video">vidéo</label></li>
				<li><input type="checkbox" name="doctype" id="son" value="son" type="hidden" ><label for="son">son</label></li>
				</ul>
			</div>
			<div class="formulaire_liste"><h1>collection</h1>
				<ul>
				<li><input type="checkbox" name="collection" id="collection1" value="collection1" type="hidden" ><label for="collection1">collec1</label></li>
				<li><input type="checkbox" name="collection" id="collection2" value="collection2" type="hidden" ><label for="collection2">collec2</label></li>
				<li><input type="checkbox" name="collection" id="collection3"  value="collection3" type="hidden" ><label for="collection3">collec3</label></li>
				<li><input type="checkbox" name="collection" id="collection4" value="collection4" type="hidden" ><label for="collection4">collec4</label></li>
				</ul>
			</div>
			<textarea type="text" name="description" placeholder="zone de description libre" class="formulaire_description"></textarea>

			<div class="formulaire_icone"> <h1>émotion</h1>
			<ul>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="a"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="b"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="c"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="d"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="e"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="f"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="g"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="h"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="i"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="j"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="k"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="l"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="m"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="n"><label for="icone"></label></li>


			</ul>
			</div>

			<label class="formulaire_parcourir"><input type="file" name="file">choisir un fichier</label> 
			<input type="text" name="user" placeholder="pseudo" class="formulaire_pseudo">
			<label class="formulaire_enregistrer"><input type="submit" value="enregistrer"></label>

		</form>

<!-- VERSION ANGLAISE -->
		<form action="addrec" method="POST" enctype="multipart/form-data" class="multilang" lang="en">
			<input type="text" name="title" placeholder="title" class="formulaire_titre">
			<input type="text" name="author" placeholder="contributor" class="formulaire_contributeurices">
			<h1 class="formulaire_date">date</h1>
			<input type="number" min="-2000" name="date" max="4050" step="1" value="2022" class="formulaire_date">
			<div class="formulaire_liste"><h1>language</h1>
				<ul>
				<li><input type="checkbox" name="language" id="francais"  value="francais" type="hidden" ><label for="francais">french</label></li>
				<li><input type="checkbox" name="language" id="anglais"  value="anglais" type="hidden" ><label for="anglais">english</label></li>
				<li><input type="checkbox" name="language" id="dutch"  value="dutch" type="hidden" ><label for="dutch">dutch</label></li>
				<li><input type="checkbox" name="language" id="spanish"  value="spanish" type="hidden" ><label for="spanish">spanish</label></li>
				</ul>
			</div>
			
			<div class="formulaire_liste"><h1>type of document</h1>
				<ul>
				<li><input type="checkbox" name="doctype" id="texte" value="texte" type="hidden" ><label for="texte">text</label></li>
				<li><input type="checkbox" name="doctype" id="image" value="image" type="hidden" ><label for="image">image</label></li>
				<li><input type="checkbox" name="doctype" id="video"  value="video" type="hidden" ><label for="video">video</label></li>
				<li><input type="checkbox" name="doctype" id="son" value="son" type="hidden" ><label for="son">sound</label></li>
				</ul>
			</div>
			<div class="formulaire_liste"><h1>collection</h1>
				<ul>
				<li><input type="checkbox" name="collection" id="collection1" value="collection1" type="hidden" ><label for="collection1">collec1</label></li>
				<li><input type="checkbox" name="collection" id="collection2" value="collection2" type="hidden" ><label for="collection2">collec2</label></li>
				<li><input type="checkbox" name="collection" id="collection3"  value="collection3" type="hidden" ><label for="collection3">collec3</label></li>
				<li><input type="checkbox" name="collection" id="collection4" value="collection4" type="hidden" ><label for="collection4">collec4</label></li>
				</ul>
			</div>
			<textarea type="text" name="description" placeholder="freestyle description" class="formulaire_description"></textarea>

			<div class="formulaire_icone"> <h1>feeling</h1>
			<ul>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="a"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="b"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="c"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="d"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="e"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="f"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="g"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="h"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="i"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="j"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="k"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="l"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="m"><label for="icone"></label></li>
			<li><input type="checkbox" name="icone" class="formulaire_icone" value="n"><label for="icone"></label></li>


			</ul>
			</div>

			<label class="formulaire_parcourir"><input type="file" name="file">choose a file</label> 
			<input type="text" name="user" placeholder="pseudo" class="formulaire_pseudo">
			<label class="formulaire_enregistrer"><input type="submit" value="upload"></label>
		</form>
	{% endblock content %}
	
